{% extends "src/pages/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Список страниц" %}


{% block main %}

    <div class="brief">
        <div class="container">

            <div class="brief__step step-1 active">
                <div class="brief__row">
                    <div class="brief__info">
                        <div class="brief__info--container">
                            <div class="brief__header">
                                <div class="brief__header--label">станьте клиентом</div>
                                <div class="brief__header--title">сначала <br/>познакомимся</div>
                            </div><!-- /.brief__header -->
                        </div><!-- /.brief__info--container -->
                        <div class="brief__steps">
                            <div class="brief__steps--active">1</div>
                            <div class="brief__steps--total">7</div>
                        </div><!-- /.brief__steps -->
                    </div><!-- /.brief__info -->
                    <div class="brief__content">
                        <div class="brief__content--container">
                            <div class="brief__main">
                                <div class="form-group">
                                    <div class="input-field">
                                        <input type="text" name="name" required="required" placeholder="Ваше имя" value="">
                                        <span class="input-field__error-text">ошибка</span>
                                        <span class="input-field__line"></span>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="input-field">
                                        <input type="text" name="company" placeholder="Компания" value="">
                                        <span class="input-field__line"></span>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="input-field input-field_error">
                                        <input type="text" name="email" required="required" placeholder="Email" value="">
                                        <span class="input-field__error-text">ошибка</span>
                                        <span class="input-field__line"></span>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="input-field">
                                        <input type="text" name="phone" placeholder="Телефон" value="">
                                        <span class="input-field__line"></span>
                                    </div>
                                </div>
                            </div><!-- /.brief__main -->
                        </div><!-- /.brief__content--container -->
                        <div class="brief__nav">
                            <button type="button" class="btn btn-gray brief-button--prev">
                                <span data-text="назад">назад</span>
                            </button>
                            <button type="button" class="btn btn-line btn-black brief-button--next brief-next" data-step="2">
                                <span data-text="дальше">дальше</span>
                            </button>
                        </div><!-- /.brief__nav -->
                    </div><!-- /.brief__content -->
                </div><!-- /.brief__row -->
            </div><!-- /.brief__step -->

            <div class="brief__step step-2">
                <div class="brief__row">
                    <div class="brief__info">
                        <div class="brief__info--container">
                            <div class="brief__header">
                                <div class="brief__header--label brief__header--name">кирилл жаркий</div>
                                <div class="brief__header--title">выберите <br/>категорию</div>
                            </div><!-- /.brief__header -->
                        </div><!-- /.brief__info--container -->
                        <div class="brief__steps">
                            <div class="brief__steps--active">2</div>
                            <div class="brief__steps--total">7</div>
                        </div><!-- /.brief__steps -->
                    </div><!-- /.brief__info -->
                    <div class="brief__content">
                        <div class="brief__content--container">
                            <div class="brief__main">
                                <ul class="brief__list">
                                    <li class="brief__list--item">
                                        <label class="radio-button">
                                            <input type="radio" class="radio-button__input" name="cat" value="брендинг" checked>
                                            <span class="radio-button__text">брендинг</span>
                                        </label>
                                        <span class="brief__list--divider">,</span>
                                    </li>
                                    <li class="brief__list--item">
                                        <label class="radio-button">
                                            <input type="radio" class="radio-button__input" name="cat" value="веб-дизайн + разработка">
                                            <span class="radio-button__text">веб-дизайн + разработка</span>
                                        </label>
                                        <span class="brief__list--divider">,</span>
                                    </li>
                                    <li class="brief__list--item">
                                        <label class="radio-button">
                                            <input type="radio" class="radio-button__input" name="cat" value="маркетинг">
                                            <span class="radio-button__text">маркетинг</span>
                                        </label>
                                        <span class="brief__list--divider">,</span>
                                    </li>
                                    <li class="brief__list--item">
                                        <label class="radio-button">
                                            <input type="radio" class="radio-button__input" name="cat" value="комплекс">
                                            <span class="radio-button__text">комплекс</span>
                                        </label>
                                    </li>
                                </ul>
                            </div><!-- /.brief__main -->
                        </div><!-- /.brief__content--container -->
                        <div class="brief__nav">
                            <button type="button" class="btn btn-gray brief-button--prev brief-prev" data-step="1">
                                <span data-text="назад">назад</span>
                            </button>
                            <button type="button" class="btn btn-line btn-black brief-button--next brief-next" data-step="3">
                                <span data-text="дальше">дальше</span>
                            </button>
                        </div><!-- /.brief__nav -->

                    </div><!-- /.brief__content -->
                </div><!-- /.brief__row -->
            </div><!-- /.brief__step -->

            <div class="brief__step step-3">
                <div class="brief__row">
                    <div class="brief__info brief__info--bottom">
                        <div class="brief__info--container">
                            <div class="brief__header">
                                <div class="brief__header--label brief__header--name">кирилл жаркий</div>
                                <div class="brief__header--title">ваш бюджет на брендинг</div>
                            </div><!-- /.brief__header -->
                        </div><!-- /.brief__info--container -->
                        <div class="brief__steps">
                            <div class="brief__steps--active">3</div>
                            <div class="brief__steps--total">7</div>
                        </div><!-- /.brief__steps -->
                    </div><!-- /.brief__info -->
                    <div class="brief__content brief__content--transparent">

                        <div class="brief__data">
                            <ul class="brief__scale">
                                <li class="brief__scale--item">
                                    <label class="brief-elem">
                                        <input type="radio" name="price" value="">
                                        <span class="brief-elem__text">
                                               <span class="brief-elem__value">до 30 000 ₽</span>
                                               <span class="brief-elem--description">старт</span>
                                           </span>
                                    </label>
                                </li>
                                <li class="brief__scale--item">
                                    <label class="brief-elem">
                                        <input type="radio" name="price" value="">
                                        <span class="brief-elem__text">
                                               <span class="brief-elem__value">60 000 ₽</span>
                                               <span class="brief-elem--description">базовый</span>
                                           </span>
                                    </label>
                                </li>
                                <li class="brief__scale--item">
                                    <label class="brief-elem">
                                        <input type="radio" name="price" value="" checked>
                                        <span class="brief-elem__text">
                                               <span class="brief-elem__value">90 000 ₽</span>
                                               <span class="brief-elem--description">оптимальный</span>
                                           </span>
                                    </label>
                                </li>
                                <li class="brief__scale--item">
                                    <label class="brief-elem">
                                        <input type="radio" name="price" value="">
                                        <span class="brief-elem__text">
                                               <span class="brief-elem__value">120 000 ₽</span>
                                               <span class="brief-elem--description">продвинутый</span>
                                           </span>
                                    </label>
                                </li>
                                <li class="brief__scale--item">
                                    <label class="brief-elem">
                                        <input type="radio" name="price" value="">
                                        <span class="brief-elem__text">
                                               <span class="brief-elem__value">200 000 ₽</span>
                                               <span class="brief-elem--description">турбо-продажа</span>
                                           </span>
                                    </label>
                                </li>
                            </ul><!-- /.brief__scale -->
                        </div><!-- /.brief__data -->

                        <div class="brief__nav">
                            <button type="button" class="btn btn-gray brief-button--prev brief-prev" data-step="2">
                                <span data-text="назад">назад</span>
                            </button>
                            <button type="button" class="btn btn-line btn-black brief-button--next brief-next" data-step="4">
                                <span data-text="дальше">дальше</span>
                            </button>
                        </div><!-- /.brief__nav -->

                    </div><!-- /.brief__content -->
                </div><!-- /.brief__row -->
            </div><!-- /.brief__step -->

            <div class="brief__step step-4">
                <div class="brief__row">
                    <div class="brief__info brief__info--bottom">
                        <div class="brief__info--container">
                            <div class="brief__header">
                                <div class="brief__header--label brief__header--name">кирилл жаркий</div>
                                <div class="brief__header--title">сроки на брендинг</div>
                            </div><!-- /.brief__header -->
                        </div><!-- /.brief__info--container -->
                        <div class="brief__steps">
                            <div class="brief__steps--active">4</div>
                            <div class="brief__steps--total">7</div>
                        </div><!-- /.brief__steps -->
                    </div><!-- /.brief__info -->
                    <div class="brief__content brief__content--transparent">
                        <div class="brief__data">
                            <ul class="brief__scale">
                                <li class="brief__scale--item">
                                    <label class="brief-elem">
                                        <input type="radio" name="term" value="">
                                        <span class="brief-elem__text">
                                               <span class="brief-elem__value">до 10 дней</span>
                                               <span class="brief-elem--description">срочно</span>
                                           </span>
                                    </label>
                                </li>
                                <li class="brief__scale--item">
                                    <label class="brief-elem">
                                        <input type="radio" name="term" value="" checked>
                                        <span class="brief-elem__text">
                                               <span class="brief-elem__value">15 дней</span>
                                               <span class="brief-elem--description">умеренные</span>
                                           </span>
                                    </label>
                                </li>
                                <li class="brief__scale--item">
                                    <label class="brief-elem">
                                        <input type="radio" name="term" value="">
                                        <span class="brief-elem__text">
                                               <span class="brief-elem__value">30 дней</span>
                                               <span class="brief-elem--description">средние</span>
                                           </span>
                                    </label>
                                </li>
                                <li class="brief__scale--item">
                                    <label class="brief-elem">
                                        <input type="radio" name="term" value="">
                                        <span class="brief-elem__text">
                                               <span class="brief-elem__value">2 месяца</span>
                                               <span class="brief-elem--description">готовы ждать</span>
                                           </span>
                                    </label>
                                </li>
                                <li class="brief__scale--item">
                                    <label class="brief-elem">
                                        <input type="radio" name="term" value="">
                                        <span class="brief-elem__text">
                                               <span class="brief-elem__value">нет дедлайна</span>
                                               <span class="brief-elem--description">нет дедлайна</span>
                                           </span>
                                    </label>
                                </li>
                            </ul><!-- /.brief__scale -->
                        </div><!-- /.brief__data -->
                        <div class="brief__nav">
                            <button type="button" class="btn btn-gray brief-button--prev brief-prev" data-step="3">
                                <span data-text="назад">назад</span>
                            </button>
                            <button type="button" class="btn btn-line btn-black brief-button--next brief-next" data-step="5">
                                <span data-text="дальше">дальше</span>
                            </button>
                        </div><!-- /.brief__nav -->

                    </div><!-- /.brief__content -->
                </div><!-- /.brief__row -->
            </div><!-- /.brief__step -->

            <div class="brief__step step-5">
                <div class="brief__row">
                    <div class="brief__info">
                        <div class="brief__info--container">
                            <div class="brief__header">
                                <div class="brief__header--label brief__header--name">кирилл жаркий</div>
                                <div class="brief__header--title">какие наши <br/>проекты вам <br/>понавились?</div>
                            </div><!-- /.brief__header -->
                        </div><!-- /.brief__info--container -->
                        <div class="brief__steps">
                            <div class="brief__steps--active">5</div>
                            <div class="brief__steps--total">7</div>
                        </div><!-- /.brief__steps -->
                    </div><!-- /.brief__info -->
                    <div class="brief__content">
                        <div class="brief__content--container">
                            <div class="brief__main">
                                <div class="form-group">
                                    <div class="input-field">
                                        <input type="text" name="company" placeholder="название проекта" value="">
                                        <span class="input-field__line"></span>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="input-field">
                                        <input type="text" name="company" placeholder="название проекта" value="">
                                        <span class="input-field__line"></span>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="input-field">
                                        <input type="text" name="company" placeholder="название проекта" value="">
                                        <span class="input-field__line"></span>
                                    </div>
                                </div>
                            </div><!-- /.brief__main -->
                        </div><!-- /.brief__content--container -->

                        <div class="brief__nav">
                            <button type="button" class="btn btn-gray brief-button--prev brief-prev" data-step="4">
                                <span data-text="назад">назад</span>
                            </button>
                            <button type="button" class="btn btn-line btn-black brief-button--next brief-next" data-step="6">
                                <span data-text="дальше">дальше</span>
                            </button>
                        </div><!-- /.brief__nav -->

                    </div><!-- /.brief__content -->
                </div><!-- /.brief__row -->
            </div><!-- /.brief__step -->

            <div class="brief__step step-6">
                <div class="brief__row">
                    <div class="brief__info">
                        <div class="brief__info--container">
                            <div class="brief__header">
                                <div class="brief__header--label brief__header--name">кирилл жаркий</div>
                                <div class="brief__header--title">расскажите <br/>о вашем <br/>проекте</div>
                            </div><!-- /.brief__header -->
                        </div><!-- /.brief__info--container -->
                        <div class="brief__steps">
                            <div class="brief__steps--active">6</div>
                            <div class="brief__steps--total">7</div>
                        </div><!-- /.brief__steps -->
                    </div><!-- /.brief__info -->
                    <div class="brief__content">
                        <div class="brief__content--container">
                            <div class="brief__main">
                                <div class="form-group">
                                    <div class="input-field">
                                        <textarea name="message1" placeholder="если у вас есть идеи и пожелания, поделитесь с нами, до 1000 символов"  rows="2"></textarea>
                                        <span class="input-field__line"></span>
                                    </div>
                                </div>
                            </div><!-- /.brief__main -->
                        </div><!-- /.brief__content--container -->
                        <div class="brief__nav">
                            <button type="button" class="btn btn-gray brief-button--prev brief-prev" data-step="5">
                                <span data-text="назад">назад</span>
                            </button>
                            <button type="button" class="btn btn-line btn-black brief-button--next brief-next" data-step="7">
                                <span data-text="дальше">дальше</span>
                            </button>
                        </div><!-- /.brief__nav -->

                    </div><!-- /.brief__content -->
                </div><!-- /.brief__row -->
            </div><!-- /.brief__step -->

            <div class="brief__step step-7">
                <div class="brief__row">
                    <div class="brief__info">
                        <div class="brief__info--container">
                            <div class="brief__header">
                                <div class="brief__header--label brief__header--name">кирилл жаркий</div>
                                <div class="brief__header--title">почему <br/>выбрали нас?</div>
                            </div><!-- /.brief__header -->
                        </div><!-- /.brief__info--container -->
                        <div class="brief__steps">
                            <div class="brief__steps--active">7</div>
                            <div class="brief__steps--total">7</div>
                        </div><!-- /.brief__steps -->
                    </div><!-- /.brief__info -->
                    <div class="brief__content">
                        <div class="brief__content--container">
                            <div class="brief__main">
                                <div class="form-group">
                                    <div class="input-field">
                                        <textarea name="message2" placeholder="это важно, почему мы подходим для вас?"  rows="1"></textarea>
                                        <span class="input-field__line"></span>
                                    </div>
                                </div>
                            </div><!-- /.brief__main -->
                        </div><!-- /.brief__content--container -->
                        <div class="brief__nav">
                            <button type="button" class="btn btn-gray brief-button--prev brief-prev" data-step="6">
                                <span data-text="назад">назад</span>
                            </button>
                            <button type="button" class="btn btn-line btn-black brief-button--next brief-next" data-step="8">
                                <span data-text="дальше">дальше</span>
                            </button>
                        </div><!-- /.brief__nav -->
                    </div><!-- /.brief__content -->
                </div><!-- /.brief__row -->
            </div><!-- /.brief__step -->

            <div class="brief__step step-8">
                <div class="brief__row">
                    <div class="brief__info">
                        <div class="brief__info--container">
                            <div class="brief__header">
                                <div class="brief__header--label brief__header--name">кирилл жаркий</div>
                                <div class="brief__header--title">спасибо, что <br/>доверились <br/>нашей команде</div>
                            </div><!-- /.brief__header -->
                        </div><!-- /.brief__info--container -->
                    </div><!-- /.brief__info -->
                    <div class="brief__content brief__content--gray">
                        <div class="brief__content--container">
                            <div class="brief__main">
                                <div class="brief__success">
                                    <div class="brief__success--title">остались вопросы?</div>
                                    <a href="tel:78124071409" class="brief__success--phone">7 (812) 407-14-09</a>
                                </div>
                                <div class="brief__success">
                                    <div class="brief__success--title">мы в социальных сетях</div>
                                    <ul class="brief__success--social">
                                        <li>
                                            <a href="#">
                                                <svg class="ico-svg" viewBox="0 0 264 512" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#facebook-f" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div><!-- /.brief__main -->
                        </div><!-- /.brief__content--container -->
                    </div><!-- /.brief__content -->
                </div><!-- /.brief__row -->
            </div><!-- /.brief__step -->

        </div><!-- /.container -->
    </div><!-- /.brief -->

{% endblock %}